:root {
  --white-smoke: #f7f7f7;
  --royal-blue: #0152ea;
  --black: #2f2f2f;
  --medium-blue: #0030b0;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar-no-shadow {
  padding-top: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 80rem;
  margin: 1rem auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: var(--white-smoke);
  letter-spacing: .25px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  transition: all .3s;
}

.nav-link:hover {
  color: #f7f7f766;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.drop {
  margin-right: 0;
  padding-right: 0;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 0;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  color: var(--white-smoke);
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  color: var(--black);
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Barlow, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  transition: all .3s;
}

.nav-dropdown-link:hover {
  color: var(--royal-blue);
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: var(--royal-blue);
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link.w--current {
  color: var(--medium-blue);
}

.nav-button-wrapper {
  margin-left: 60px;
}

.button-primary {
  background-color: var(--black);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 8px;
  padding: 12px 25px;
  font-family: Barlow, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.landing-section {
  background-image: linear-gradient(to right, var(--medium-blue), var(--royal-blue));
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: auto;
  display: flex;
}

.landing-section.b {
  justify-content: center;
  height: 120vh;
  padding-top: 0;
}

.landing-section.b.grey-bg {
  background-image: linear-gradient(to bottom, var(--white-smoke), var(--white-smoke));
}

.landing-section.b.white-bg {
  background-image: linear-gradient(#0000, #0000);
}

.image {
  height: 75px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  width: 100%;
  max-width: 1140px;
}

.landing-grid-cel {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 20px;
  display: flex;
}

.landing-grid-cel.layout-2 {
  align-items: center;
  padding-left: 0;
}

.cta-h1 {
  color: var(--white-smoke);
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Barlow, sans-serif;
  font-size: 6rem;
  line-height: 1;
}

.cta-h1.blue {
  color: var(--royal-blue);
}

.cta-paragraph {
  color: var(--white-smoke);
  margin-top: 1rem;
  margin-bottom: 3rem;
  font-family: Barlow, sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4;
}

.cta-highlight {
  font-weight: 500;
}

.button {
  border: 3px solid var(--white-smoke);
  background-color: var(--white-smoke);
  color: var(--royal-blue);
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 8px;
  margin-right: 1rem;
  padding: 16px;
  font-family: Barlow, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  transition: all .3s;
}

.button:hover {
  color: var(--white-smoke);
  background-color: #0000;
}

.button._2 {
  border: 3px solid var(--white-smoke);
  color: var(--white-smoke);
  background-color: #0000;
}

.button._2:hover {
  background-color: var(--white-smoke);
  color: var(--royal-blue);
}

.button._2.blue-2 {
  border-color: var(--royal-blue);
  color: var(--royal-blue);
}

.button._2.blue-2:hover {
  background-color: var(--royal-blue);
  color: var(--white-smoke);
}

.button.blue {
  border-color: var(--royal-blue);
  background-color: var(--royal-blue);
  color: var(--white-smoke);
}

.button.blue:hover {
  color: var(--royal-blue);
  background-color: #0000;
}

.button.blue.no-margin {
  margin-right: 0;
}

.social-icon-holder {
  margin-left: 1rem;
}

.social-link {
  margin-right: 0;
}

.social-link:hover {
  opacity: .5;
}

.social-link.space {
  margin-right: 1rem;
}

.image-2 {
  height: 30px;
}

.main-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 6rem;
  padding-bottom: 6rem;
  display: flex;
}

.main-container.padding-control {
  padding-bottom: 0;
}

.h1 {
  color: var(--black);
  text-transform: uppercase;
  font-family: Barlow, sans-serif;
  font-size: 4rem;
  font-weight: 700;
}

.main-paragraph {
  color: var(--black);
  text-align: center;
  width: 80%;
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  line-height: 1.2;
}

.main-paragraph.left {
  text-align: left;
}

.main-grid {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  grid-template-rows: auto auto auto;
  place-content: stretch;
  place-items: center;
  margin-top: 4rem;
}

.main-grid._3-columns {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-content: stretch;
  align-items: stretch;
  width: 100%;
  margin-top: 8rem;
}

.main-grid._3-columns.margin-control {
  margin-top: 2rem;
}

.main-grid._2-colums {
  grid-column-gap: 35px;
  grid-row-gap: 8rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  width: 100%;
  margin-top: 8rem;
}

.main-grid._2-colums.margin-control {
  margin-top: 2rem;
}

.main-grid.logos {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 8rem;
}

.main-grid.logos.margin-control {
  margin-top: 2rem;
}

.main-grid.examples {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 8rem;
}

.main-grid.examples.margin-control {
  margin-top: 2rem;
}

.main-grid._2rows {
  grid-template-rows: auto;
}

.cel {
  background-color: var(--white-smoke);
  border-radius: 25px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-bottom: 4rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cel:hover {
  background-color: var(--white-smoke);
  transform: translate(0, -10px);
  box-shadow: 0 20px 20px -6px #2f2f2f1a;
}

.cel.b {
  justify-content: space-between;
  height: 100%;
  padding-bottom: 2rem;
  position: relative;
}

.cel.c {
  background-color: #0000;
  padding-bottom: 0;
}

.cel.c:hover {
  box-shadow: none;
  transform: none;
}

.cel.d {
  height: 100%;
}

.h2 {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: -1rem;
  font-family: Barlow, sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
}

.h2.blue {
  color: var(--royal-blue);
  margin-top: 0;
}

.service-icon-main {
  width: 80%;
}

.look-here {
  height: 70%;
}

.review-text {
  color: var(--white-smoke);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow, sans-serif;
  font-size: 1.5rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1.5;
}

.review-text.black {
  color: var(--black);
}

.review-holder {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.client-name {
  color: var(--white-smoke);
  margin-top: 1rem;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
}

.client-name.blue {
  color: var(--royal-blue);
}

.ready-for-business {
  height: 90%;
}

.form-block {
  background-color: var(--white-smoke);
  border-radius: 25px;
  width: 100%;
  margin-bottom: 0;
  padding: 2.5rem;
}

.text-field {
  color: var(--black);
  border: 1px #000;
  border-radius: 8px;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
}

.textarea {
  color: var(--black);
  border: 1px #000;
  border-radius: 8px;
  min-height: 150px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
}

.footer-logo-link {
  flex: 0 auto;
  min-width: auto;
  max-height: none;
}

.footer-text-block {
  color: var(--white-smoke);
  text-transform: none;
  margin-top: .5rem;
  font-family: Barlow, sans-serif;
  font-weight: 400;
}

.link {
  color: var(--white-smoke);
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.footer-heading {
  color: var(--white-smoke);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Barlow, sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

.image-9 {
  width: 30px;
  height: 25px;
  transition: all .4s;
}

.footer-flex-container {
  text-align: left;
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-link {
  color: var(--white-smoke);
  margin-bottom: 10px;
  font-family: Barlow, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: #f7f7f780;
  text-decoration: none;
}

.footer-image {
  object-fit: contain;
  object-position: 0% 50%;
  width: 250px;
  height: 100%;
}

.footer {
  background-color: #fff;
  background-image: linear-gradient(to right, var(--medium-blue), var(--royal-blue));
  text-align: center;
  align-items: flex-start;
  padding-top: 60px;
  padding-bottom: 100px;
}

.social-icon-link-b {
  transition: all .4s;
}

.social-icon-link-b:hover {
  opacity: .5;
}

.social-icon-link-b.margin {
  margin-left: 10px;
}

.footer-div {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.whatsapp-button {
  z-index: 99999;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 1% 2% auto;
  box-shadow: 0 0 5px #8787879e;
}

.whatsapp-button:hover {
  box-shadow: 0 0 10px #2f2f2f59;
}

.text-block-2 {
  background-color: #0000;
  border-radius: 0;
  margin-right: 5px;
  padding: 0;
  font-weight: 500;
}

.image-13 {
  width: 50px;
}

.whatsapp-button-mobile {
  z-index: 99999;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: none;
  position: fixed;
  inset: auto 1% 2% auto;
  box-shadow: 0 0 5px #0000008c;
}

.whatsapp-button-mobile:hover {
  box-shadow: 0 0 10px #0000008c;
}

.sub-page-menu-holder {
  background-image: linear-gradient(to right, var(--medium-blue), var(--royal-blue));
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.sub-page-menu-holder.b {
  justify-content: center;
  height: 120vh;
  padding-top: 0;
}

.sub-page-menu-holder.b.grey-bg {
  background-image: linear-gradient(to bottom, var(--white-smoke), var(--white-smoke));
}

.sub-page-menu-holder.b.white-bg {
  background-image: linear-gradient(#0000, #0000);
}

.sub-page-icon {
  height: 200px;
  margin-top: -20px;
}

.column-icon {
  width: 250px;
  margin-top: -100px;
}

.h3 {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: -1rem;
  font-family: Barlow, sans-serif;
  font-size: 2rem;
  font-weight: 700;
}

.h3.blue {
  color: var(--royal-blue);
}

.h4 {
  color: var(--black);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Barlow, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
}

.h4.blue {
  color: var(--royal-blue);
}

.h4.setup-fee {
  margin-top: .5rem;
  margin-bottom: 1rem;
  font-size: 1.2rem;
}

.website-example {
  background-color: var(--white-smoke);
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 25px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 200px;
  margin-bottom: 2rem;
  padding-bottom: 0;
  transition: all .3s;
  display: flex;
}

.website-example:hover {
  background-color: var(--white-smoke);
  box-shadow: none;
}

.website-example.b {
  height: 550px;
}

.website-example._1 {
  background-image: url('../images/Webbado-website-design-8.png');
  background-position: 50%;
  background-size: cover;
}

.website-example._1:hover {
  box-shadow: none;
  transform: none;
}

.website-example._2 {
  background-image: url('../images/Webbado-website-design-9.png');
}

.website-example._3 {
  background-image: url('../images/Webbado-website-design-7.png');
}

.website-example._4 {
  background-image: url('../images/Webbado-website-design-1.png');
}

.website-example._5 {
  background-image: url('../images/Webbado-website-design-5.png');
}

.website-example._6 {
  background-image: url('../images/Webbado-website-design-6.png');
}

.website-example._7 {
  background-image: url('../images/ETMO-Sight-Website-by-Webbado_1.avif');
}

.website-example.link-18 {
  background-image: url('../images/Webbado-website-design-4.png');
}

.website-example._9 {
  background-image: url('../images/Webbado-website-design-3.png');
}

.website-example._8 {
  background-image: url('../images/Webbado-website-design-11.png');
}

.website-example._10 {
  background-image: url('../images/Webbado-website-design-.png');
}

.website-example._11 {
  background-image: url('../images/Webbado-website-design-4.png');
}

.website-example._12 {
  background-image: url('../images/Kintsugi-Website-by-Webbado_1.avif');
}

.website-example._13 {
  background-image: url('../images/Civtek-Website-by-Webbado.avif');
}

.package-example-holder {
  width: 100%;
}

.package-example-holder.margin-control {
  margin-bottom: 4rem;
}

.contact-details {
  align-items: center;
  display: flex;
}

.contact-icon {
  width: 35px;
  height: 35px;
  margin-right: 1rem;
}

.contact-link {
  color: var(--royal-blue);
  font-family: Barlow, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: .2px;
  text-decoration: none;
  transition: all .3s;
}

.contact-link:hover {
  color: #0152eab3;
}

.list-item {
  margin-bottom: 1rem;
}

.package-list-item {
  padding-top: 1px;
  padding-bottom: 1px;
}

.h5 {
  color: var(--black);
  text-align: center;
  text-transform: none;
  margin-top: 0;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
}

.h5.blue {
  color: var(--royal-blue);
}

.price-holder {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.pricing-comparison {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.pricing-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.pricing-card {
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 32px 24px;
  display: flex;
  position: relative;
  box-shadow: 0 4px 130px #96a3b51f;
}

.pricing-card.featured-pricing {
  z-index: 2;
  box-shadow: 0 4px 130px #96a3b54d;
}

.pricing-image {
  object-fit: cover;
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
}

.pricing-title {
  margin-top: 10px;
  margin-bottom: 8px;
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
}

.pricing-subtitle {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 20px;
}

.pricing-price {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.paragraph-regular {
  font-size: 14px;
  line-height: 20px;
}

.paragraph-regular.margin-bottom-20 {
  margin-bottom: 20px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.button-primary-2.outline-button {
  color: #1a1b1f;
  background-color: #0000;
  box-shadow: inset 0 0 0 1px #1a1b1f;
}

.button-primary-2.outline-button:hover {
  color: #fff;
  background-color: #1a1b1f;
}

.pricing-divider {
  background-color: #76879d1a;
  align-self: stretch;
  width: 90%;
  height: 2px;
  margin: 0 auto 4rem;
}

.pricing-feature-list {
  align-self: stretch;
}

.pricing-feature {
  background-image: url('../images/');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  align-self: stretch;
  margin-top: 16px;
  padding-left: 32px;
  font-size: 14px;
  line-height: 24px;
}

.pricing-tag {
  color: #3a4554;
  background-color: #fff;
  border-radius: 24px;
  padding: 7px 16px;
  position: absolute;
  top: -19px;
  box-shadow: 0 3px 10px #96a3b533;
}

.price {
  color: var(--royal-blue);
  text-align: center;
  text-transform: uppercase;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-top: 0;
  margin-bottom: .5rem;
  padding-top: 4px;
  padding-bottom: 4px;
  font-family: Barlow, sans-serif;
  font-size: 2.7rem;
  font-weight: 800;
}

.price.blue {
  color: var(--royal-blue);
}

.price.margin {
  margin-top: 0;
  margin-bottom: 1rem;
}

.text-span {
  color: var(--royal-blue);
  font-family: Caveat, sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
}

.grid-content-holder {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-span-2, .blue-bold {
  color: var(--royal-blue);
}

.profile-image {
  height: 200px;
  margin-top: -20px;
}

.div-block-31 {
  background-image: url('../images/Webbado-Jacques-landing-image.png'), linear-gradient(90deg, var(--medium-blue), var(--royal-blue));
  background-position: 50%, 0 0;
  background-size: cover, auto;
  width: 150px;
  height: 150px;
}

.text-span-3 {
  color: var(--medium-blue);
  font-style: italic;
  font-weight: 500;
}

.rich-text {
  color: var(--black);
  margin-top: 3rem;
  font-family: Barlow, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: var(--white-smoke);
    flex-flow: column wrap;
    justify-content: center;
    align-items: flex-start;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    color: var(--royal-blue);
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-link.drop {
    color: var(--royal-blue);
    margin-right: 10px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.5rem;
  }

  .nav-dropdown-icon {
    color: var(--royal-blue);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide.w--open {
    background-color: var(--white-smoke);
  }

  .nav-dropdown-link {
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 1.5rem;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    color: var(--white-smoke);
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--white-smoke);
    color: var(--royal-blue);
    border-radius: 8px;
  }

  .landing-section.b {
    height: auto;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .landing-grid-cel {
    align-items: center;
  }

  .cta-h1 {
    text-align: center;
  }

  .cta-paragraph {
    text-align: center;
    width: 60%;
  }

  .social-icon-holder {
    display: none;
  }

  .main-container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .main-paragraph {
    width: 60%;
  }

  .main-paragraph.left {
    text-align: center;
  }

  .main-grid {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
  }

  .main-grid._3-columns, .main-grid.examples {
    grid-column-gap: 35px;
    grid-row-gap: 125px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 70%;
  }

  .main-grid.examples.margin-control {
    grid-row-gap: 59px;
  }

  .h2 {
    font-size: 2.2rem;
  }

  .jacques {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }

  .look-here {
    height: 80%;
  }

  .review-text {
    text-align: center;
    width: 60%;
  }

  .review-holder {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .client-name {
    text-align: center;
  }

  .ready-for-business {
    height: 80%;
  }

  .form-block {
    width: 80%;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .whatsapp-button {
    display: flex;
  }

  .whatsapp-button-mobile {
    display: flex;
    box-shadow: 0 0 5px #7c7c7c8c;
  }

  .website-example {
    height: 300px;
  }

  .package-example-holder {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .package-example-holder.margin-control {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .contact-details {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .contact-icon {
    margin-top: 1.2px;
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .contact-link {
    line-height: 1;
  }

  .link-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .link-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .link-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .link-5 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .link-6 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .link-7 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .link-8 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .link-9 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .link-10 {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .link-11, .link-12 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .link-13 {
    padding-top: 34px;
    padding-bottom: 34px;
  }

  .link-14 {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .link-15 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .link-16 {
    padding-top: 43px;
    padding-bottom: 43px;
  }

  .link-17, .link-18 {
    padding-top: 44px;
  }

  .link-19 {
    padding-top: 48px;
  }

  .link-20 {
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }

  .link-21 {
    padding-top: 4px;
  }

  .link-22 {
    padding-top: 12px;
  }

  .link-23 {
    padding-top: 20px;
  }

  .link-24 {
    padding-top: 26px;
  }

  .link-25 {
    padding-top: 32px;
  }

  .link-26 {
    padding-top: 40px;
  }

  .link-27 {
    padding-top: 0;
    display: block;
  }

  .link-28, .link-29 {
    padding-top: 54px;
  }

  .list-nav-item {
    padding-top: 27px;
    padding-bottom: 27px;
    font-size: 1.5rem;
  }

  .price-holder {
    margin-top: 2rem;
  }

  .container {
    max-width: 728px;
  }

  .pricing-wrapper {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .pricing-card {
    width: 350px;
  }

  .pricing-divider {
    margin-bottom: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-dropdown-link {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .landing-section {
    padding-left: 0;
    padding-right: 0;
  }

  .landing-grid-cel {
    margin-left: 4rem;
    margin-right: 4rem;
    padding-left: 0;
  }

  .cta-h1 {
    font-size: 5rem;
  }

  .cta-paragraph {
    width: auto;
    font-size: 1.2rem;
  }

  .button {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .button._2 {
    text-align: center;
  }

  .button-holder {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    display: flex;
  }

  .main-container {
    padding: 4rem;
  }

  .h1 {
    text-align: center;
    line-height: 1;
  }

  .main-paragraph {
    width: 80%;
  }

  .main-grid {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .main-grid._3-columns {
    width: 100%;
  }

  .main-grid._2-colums {
    grid-row-gap: 125px;
    grid-template-columns: 1fr;
  }

  .main-grid.examples.margin-control {
    width: 100%;
  }

  .cel {
    padding-bottom: 2rem;
  }

  .service-icon-main {
    width: 60%;
  }

  .review-text {
    width: auto;
  }

  .form-block {
    width: 100%;
  }

  .div-block-30 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .footer-heading {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .footer-flex-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .footer-link {
    text-align: center;
  }

  .footer-image {
    object-fit: contain;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-div {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .whatsapp-button, .whatsapp-button-mobile {
    display: flex;
  }

  .website-example._1, .website-example._2, .website-example._3, .website-example._4, .website-example._5, .website-example._6, .website-example._7, .website-example._8, .website-example._10, .website-example._11 {
    height: 200px;
  }

  .list-nav-item {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .list-nav-item.w--open {
    margin-left: 0;
  }

  .pricing-comparison {
    padding: 60px 15px;
  }

  .pricing-wrapper {
    justify-items: stretch;
  }

  .pricing-card {
    width: auto;
  }

  .pricing-title {
    font-size: 34px;
    line-height: 42px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-link.drop {
    font-size: 1.3rem;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .landing-section.b {
    padding-top: 4rem;
    padding-bottom: 1rem;
  }

  .landing-section.b.white-bg {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .image {
    height: 55px;
  }

  .landing-grid-cel {
    margin-left: 0;
    margin-right: 0;
  }

  .cta-h1 {
    font-size: 3.3rem;
  }

  .cta-paragraph {
    width: 95%;
    margin-bottom: 2rem;
  }

  .button.blue {
    margin-left: auto;
    margin-right: auto;
  }

  .button.blue.no-margin {
    margin-left: 0;
  }

  .button.blue.contact-form {
    width: 100%;
  }

  .main-container {
    padding: 4rem 1rem;
  }

  .h1 {
    font-size: 2.5rem;
  }

  .main-paragraph, .main-paragraph.left {
    width: 95%;
  }

  .main-paragraph.grid {
    margin-top: 0;
    margin-bottom: 0;
  }

  .main-grid {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    width: 100%;
    margin-top: 0;
  }

  .main-grid._3-columns, .main-grid._2-colums {
    margin-top: 6rem;
  }

  .main-grid.logos.margin-control {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .main-grid.examples.margin-control {
    grid-row-gap: 20px;
  }

  .main-grid.mobile-size {
    width: 80%;
  }

  .cel {
    padding-bottom: 1rem;
  }

  .cel.b {
    width: 90%;
  }

  .cel.c {
    justify-content: center;
    align-items: center;
  }

  .h2 {
    font-size: 1.6rem;
    line-height: 1;
  }

  .h2.blue {
    margin-bottom: 2rem;
    font-size: 1.8rem;
  }

  .h2.blue.no-margin {
    margin-bottom: 0;
  }

  .service-icon-main {
    width: 80%;
  }

  .jacques {
    width: 90%;
  }

  .review-text {
    font-size: 1.2rem;
  }

  .review-holder {
    width: 90%;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .ready-for-business {
    height: 90%;
  }

  .form-block {
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    width: 90%;
    padding: .5rem .9rem;
    display: flex;
  }

  .footer-logo-link {
    height: auto;
  }

  .footer-text-block {
    text-align: center;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .footer-flex-container {
    flex-direction: column;
  }

  .footer-image {
    width: 150px;
  }

  .footer {
    text-align: left;
    padding-bottom: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-13 {
    width: 45px;
  }

  .sub-page-icon {
    height: 200px;
    margin-top: -40px;
    margin-bottom: -25px;
  }

  .column-icon {
    width: 200px;
  }

  .h3.blue {
    margin-bottom: 0;
    font-size: 2rem;
  }

  .h4 {
    font-size: 1rem;
  }

  .website-example {
    height: 220px;
  }

  .link-9 {
    font-size: 1.3rem;
  }

  .list-nav-item {
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 1.3rem;
  }

  .package-list {
    margin-bottom: 0;
  }

  .h5 {
    font-size: 1rem;
    font-weight: 700;
  }

  .container {
    max-width: none;
  }

  .price.blue {
    margin-bottom: 0;
    font-size: 1.3rem;
  }

  .grid-content-holder {
    padding-left: 5px;
    padding-right: 5px;
  }

  .profile-image {
    height: 200px;
    margin-top: -40px;
    margin-bottom: -25px;
  }

  .list {
    padding-left: 20px;
  }
}

#w-node-_860097ad-6130-b2fc-2a09-b8d3188532f0-e0597b13, #w-node-_6a80b7c5-5006-aab1-36c8-3855e18c7b29-e0597b13, #w-node-f0fbed41-4ca7-0e7d-15bc-8df701b30aa0-e0597b13, #w-node-_5f0bcb86-f968-364d-448d-a0075efb0a1c-e0597b13, #w-node-febe3531-ea85-b656-cc8f-706617e572bf-e0597b13, #w-node-febe3531-ea85-b656-cc8f-706617e572cf-e0597b13, #w-node-_6ea964eb-6054-9f2b-6249-9bafc5a36213-c5a36211, #w-node-_6ea964eb-6054-9f2b-6249-9bafc5a3621d-c5a36211, #w-node-_45b12651-e6d4-ee8d-0505-0dd85f8f00fb-64bee8c3, #w-node-c00124c8-3f69-09f9-1652-d060ce2006d3-64bee8c3, #w-node-e34e6a41-a73d-d81c-915b-33890d6e8687-64bee8c3, #w-node-f93010d2-c1fa-5e94-65e4-584f7ad88707-64bee8c3, #w-node-d1d215ac-c3e7-6393-f14b-955ef0ae8317-64bee8c3, #w-node-aeeeaeab-9045-3dd5-1091-4b49e3c67178-64bee8c3, #w-node-d93cb3a8-9c0c-6c97-8709-c22b786b6390-64bee8c3, #w-node-_83287653-943a-338c-2e9e-7c7c084de5f5-64bee8c3, #w-node-_83287653-943a-338c-2e9e-7c7c084de5f9-64bee8c3, #w-node-_83287653-943a-338c-2e9e-7c7c084de5f1-64bee8c3, #w-node-f774b654-7cae-ce8e-f7d8-2b946f80a3ac-64bee8c3, #w-node-bcc76649-854a-7862-6300-fcf74300bca2-64bee8c3, #w-node-eedfb4dd-177e-5136-7c56-c7d6ec30060e-64bee8c3, #w-node-_45b12651-e6d4-ee8d-0505-0dd85f8f00fb-373e824e, #w-node-c00124c8-3f69-09f9-1652-d060ce2006d3-373e824e, #w-node-f93010d2-c1fa-5e94-65e4-584f7ad88707-373e824e, #w-node-ac55d047-4b29-de70-6e33-e200418cb315-373e824e, #w-node-e9bc1fd4-ab20-493b-0930-2e6c55f36657-373e824e, #w-node-_2ec7b5f2-8e3d-3e03-d08f-13b3e58a51b7-373e824e, #w-node-af15c985-eea0-956e-04b5-5d93dc270b61-373e824e, #w-node-_5a14020e-db97-8c3c-2784-fd32793273f2-373e824e, #w-node-c27a50e9-9821-65c6-6090-cc7d5b76f178-373e824e, #w-node-db466379-486c-748d-a61f-675c182beec0-373e824e, #w-node-_463fcf9b-9b34-16f2-38f5-2e052fabc34a-373e824e, #w-node-_2e471f57-90f2-12d3-4491-199b3f2a5afa-373e824e, #w-node-_88515dfa-7dca-3e5c-0b14-c83cf5d0c6c1-373e824e, #w-node-_0fe396d9-5884-e8c5-aff3-a6c204fb3cee-373e824e, #w-node-fbe3ef5a-fd7f-0e6c-e77c-b234bc63cfec-d8f384c2, #w-node-fbe3ef5a-fd7f-0e6c-e77c-b234bc63cffc-d8f384c2, #w-node-f3488b80-a84a-b733-d96f-21a57e9410f2-5bc0881c, #w-node-f3488b80-a84a-b733-d96f-21a57e941102-5bc0881c, #w-node-_179b9725-2a4e-9b38-b2b5-70e46e6303eb-5bc0881c, #w-node-c306ef13-938d-e948-f25c-1039b42d08f7-5bc0881c, #w-node-e4008b7c-891a-a286-1d06-b9bd6e918663-5bc0881c, #w-node-e4008b7c-891a-a286-1d06-b9bd6e918673-5bc0881c, #w-node-_38bcf9fa-58da-1d7d-1955-3f8e2e1b7169-5d1d0da6, #w-node-_38bcf9fa-58da-1d7d-1955-3f8e2e1b7173-5d1d0da6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e34e6a41-a73d-d81c-915b-33890d6e8687-64bee8c3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


